main.title=Kassas\u00FCsteem
main.chooseCustomer=Vali klient
main.id=Id
main.name=Nimi
main.quantity=Kogus
main.price=Hind
main.client=Klient
main.firstname=Eesnimi
main.lastName=Perekonnanimi
main.discount=Allahindlus
main.pricesum=Koguhind
main.time=Aeg
main.sum=Summa
main.cancel=T\u00FChista
main.change=Muuda
main.delete=Kustuta
main.add=Lisa

main.register=Kassa
main.stock=Ladu
main.history=Ajalugu
main.customers=Kliendid

main.newSale=Uus ost
main.submitSale=Soorita ost


saleshistory.tab.title=M\u00FC\u00FCgiajalugu

stock.tab.title=Laoseis
stock.tab.add=Lisa
customers.tab.title=Kliendid

sale.unknownclient.name=Tundmatu

saleinfo.title=Ostu info

purchaseItem.article=Toode
purchaseItem.addToBasket=Lisa korvi
purchaseItem.basket=Lisa korvi
purchaseItem.barCode=Lisa korvi
purchaseItem.notEnoughGoods=Laos ei ole piisavalt kaupa: {0}
purchaseItem.notEnoughGoodsTitle=Viga